﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SD_Server", "SD_Server.csproj", "{F1BDE2D9-4840-4735-99C1-C7587F07E21C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1BDE2D9-4840-4735-99C1-C7587F07E21C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1BDE2D9-4840-4735-99C1-C7587F07E21C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1BDE2D9-4840-4735-99C1-C7587F07E21C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1BDE2D9-4840-4735-99C1-C7587F07E21C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {569E180B-0C79-424E-B25B-C9408C02FD98}
	EndGlobalSection
EndGlobal
